Subject: [.plan] Personalisierter Spam
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 28 Jun 2014 01:03:15 +0200

Mir war gar nicht klar, wie viel Informationen heute fuer Spam verwenden
werden. Im Nachhinein waere es jedenfalls deutlich besser gewesen, meine
Mailadressen zu personalisieren, also bei jeder Angabe eine andere zu
verwenden, damit ich zuordnen kann, wo das Leck sein muss. Aber wie dem
auch sei, was ich eigentlich schreiben wollte:

Vor einige Zeit habe ich Bewerbungen geschrieben und realtiv zeitnah bekam
ich Spam, der das thematisch aufgriff und mir sehr lukrative Management-
Jobs anbot. Und kaum ist man beziehungstechnisch etwas aufgerieben, bekommt
man deutlich mehr Spam mit entsprechenden Angeboten. Sowohl belustigend wie
auch erschreckend war es dann noch, als immer Spam versucht mich mit meinem
Vornamen anzusprechen -- doof nur, dass sie den von meinem Vater benutzen...
dabei steht mein Name ja inzwischen im halben Internet.